﻿html {
    overflow-y: scroll;
}
body {
    font-family: Arial,Verdana,sans-serif;
    font-size: 0.85em;
}
h1 {
    font-size: 1.5em;
}
h2 {
    font-size: 2em;
}
img {
    border: medium none;
    margin: 0;
}
header, section, article, aside, nav, footer {
    display: block;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#headerWrapper {
}
#mainWrapper {
}
#footerWrapper {
}
#header, #main, #footer {
    margin: 0 auto;
    width: 980px;
}
#main {
    background-color: #FFFFFF;
    padding: 10px;
}
#mainPage {
    float: left;
    padding: 10px;
    width: 759px;
}
#infoBar {
    border-right: 1px dotted #EEEEEE;
    float: right;
    width: 200px;
}
.majButton {
    border-radius: 5px 5px 5px 5px;
}
.majButton.square {
    border-radius: 0 0 0 0;
}
body {
    background-color: #FFFFFF;
}

.radioButtons .fldFieldNameLabel, a.majButton {
    color: inherit;
}
.date {
    color: #CCCCCC;
}
.majAbsPosL {
    left: 0;
}
.majAbsPosR {
    right: 0;
}
.majAbsPosT {
    top: 0;
}
.majAbsPosB {
    bottom: 0;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF #FFFFFF #E6E6E6;
    border-style: solid;
    border-width: 1px 0;
    clear: both;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    width: 100%;
}
input[type="checkbox"], input[type="radio"] {
    margin-left: 0;
    margin-right: 0;
    margin-top: 4px;
}
input[type="text"], input[type="email"], input[type="password"], select, textarea {
    border: 1px solid #CCCCCC;
    font-size: 1em;
    margin: 0;
    padding: 2px;
}
select {
    padding: 1px;
}
.strippedBackground {
    background: url("../Images/strippedBG.png") repeat scroll left top transparent;
}
fieldset {
    margin: 0 10px 10px;
}
.majFieldset legend {
    float: left;
    font-size: 1.2em;
    min-height: 36px;
    position: relative;
    white-space: nowrap;
}
.majFieldset legend span {
    left: 0;
    padding-bottom: 5px;
    padding-top: 10px;
    position: absolute;
    top: 0;
}
.majFieldset {
    background: url("../Images/fieldsetBG.png") repeat-x scroll left top #F2F2F2;
    border: 1px solid #E2E2E2;
    border-radius: 5px 5px 5px 5px;
    float: left;
    padding: 0;
    width: 100%;
}
.majStandardCtl {
    float: left;
}
.majButtonStrip {
    width: 760px;
}
.majButtonStrip > * {
    float: right !important;
}
.majFieldLabel {
    color: #555555;
    float: left;
    padding-bottom: 4px;
    padding-top: 4px;
}
span.mandatory {
    color: #DD0000;
    font-weight: bold;
    padding: 0 0 0 4px;
    text-align: left;
}
.majStandardCtl .label {
    float: left;
}
.checkBoxLabel {
    padding: 3px 3px 3px 0;
}
.majStandardCtl .label span {
    padding: 3px 5px 3px 0;
}
.majStandardCtl .label span.mandatory {
    color: #DD0000;
    font-weight: bold;
    padding-left: 0;
    padding-right: 5px;
    text-align: left;
}
.majStandardCtl .label, .photoAlbumPaging, .disabled {
    color: #666666;
}
.disabled, .disabled:hover {
    cursor: none !important;
    text-decoration: none;
}
.radioButtons .label {
    clear: both;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 5px;
}
.majStandardCtl .fieldContainer {
    float: left;
}
.horizontal > *:after, .vertical > *:after, .horizontal:after, .vertical:after, #main:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
.horizontal > * {
    float: left;
}
.vertical > * {
    clear: both;
    display: block;
}
.majTipPanel {
    background-color: white;
    border: 1px solid #EEEEEE;
    border-radius: 5px 5px 5px 5px;
    color: #777777;
    font-size: 90%;
    line-height: 18px;
    padding: 5px;
}
.majTipPanel h3 {
    font-weight: normal;
}
.textAlignLeft {
    text-align: left;
}
.labelPosTop .textAlignLeft {
    width: auto;
}
.textAlignCenter {
    text-align: center;
}
.textAlignRight {
    text-align: right;
}
.labelPosTop .fieldContainer, .labelPosBottom .label {
    clear: both;
}
.labelPosLeft .label, .labelPosRight .label {
    float: left;
}
.labelPosLeft .fieldContainer {
    clear: none;
}
.labelPosRight .fieldContainer {
    float: left;
}
.labelPosLeft .majFieldLabel {
    padding-right: 5px;
}
.labelPosRight .majFieldLabel {
    padding-left: 5px;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.floatNone {
    float: none;
}
.majButton {
    background-color: #777777;
    background-image: url("../Images/buttonBG.png");
    background-position: 0 -1px;
    background-repeat: repeat-x;
    border: 1px solid #444444;
    font-family: Arial;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    overflow: visible;
    padding: 5px 10px;
    text-align: center;
}
.majButton.red {
    background-color: #FF0000;
    border: 1px solid #AA0000;
}
.majButton.green {
    background-color: #007700;
    border: 1px solid #005500;
}
.majButton.black {
    background-color: #000000;
    border: 1px solid #000000;
}
.majButton:hover {
    background-position: 0 -49px;
    cursor: pointer;
}
a.majButton, input.majButton {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
}
.button {
    background-color: #777777;
    background-image: url("../Images/buttonBG.png");
    background-position: 0 -1px;
    background-repeat: repeat-x;
    border: 1px solid #444444;
    border-radius: 5px 5px 5px 5px;
    font-family: Arial;
    font-size: 14px;
    line-height: 20px;
    overflow: visible;
    padding: 5px 10px;
    text-align: center;
}
.button.red {
    background-color: #FF0000;
    border: 1px solid #AA0000;
}
.button.green {
    background-color: #007700;
    border: 1px solid #005500;
}
.button.black {
    background-color: #000000;
    border: 1px solid #000000;
}
.button:hover {
    background-position: 0 -49px;
    cursor: pointer;
}
a.button, input.button {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
}
.shadow {
    box-shadow: 1px 1px 4px #AAAAAA;
}
.checked, .checkedBlack {
    color: #000000 !important;
}
.checkedGreen {
    color: #007700 !important;
}
.checkedRed {
    color: #FF0000 !important;
}
.majImageButton {
    background: url("../Images/buttons.png") no-repeat scroll 0 0 transparent;
    height: 15px;
    width: 15px;
}
.majImageButton.up {
    background-position: 0 -15px;
}
.majImageButton.right {
    background-position: 0 -30px;
}
.majImageButton.left {
    background-position: 0 -45px;
}
.majImageButton.close {
    background-position: 0 -60px;
}
.majImageButton.search {
    background-position: 0 -75px;
}
.majImageButton.add {
    background-position: 0 -90px;
}
.collapseTrigger {
    cursor: pointer;
}
.loading {
    background: url("../Images/Controls/throbber.gif") no-repeat scroll center center #EEEEEE;
}
.broken {
    background: url("../Images/brokenSmall.png") no-repeat scroll center center #EEEEEE;
}
img.lateLoad {
    background-color: #FFFFFF;
}
.modalBlind {
    background-color: #000000;
    height: 100%;
    left: 0;
    min-width: 1000px;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 299;
}
.modalWindow {
    background-color: white;
    border: 1px solid #CCCCCC;
    display: none;
    padding: 35px 10px 10px;
    position: absolute;
    width: auto;
    z-index: 300;
}
.imageBox {
    background-color: #EEEEEE;
    height: 500px;
}
.modalWindow .header .close {
    background: url("../images/close.png") no-repeat scroll right center transparent;
    padding-right: 18px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 10px;
}
td, th {
    text-align: center;
}
th {
    background-color: #F7F7F7;
}
tr {
    border: 1px solid #EEEEEE;
}
